.listComparedItem {
  cursor: pointer;
  line-height: 25px;
  margin-top: -20px; }

.listComparedItemSection h4 {
  font-size: 20px;
  text-align: center;
  color: #FA5A5F; }

.listComparedItemSection .item td img {
  width: 100px; }

.listComparedItemSection .paddingZero, .listComparedItemSection .paddingOne {
  display: none; }

.listComparedItemSection .ais-Pagination .ais-Pagination-list li {
  margin-bottom: 20px; }

.listComparedItemSection .ais-Pagination .ais-Pagination-list li .ais-Pagination-link {
  padding-bottom: 0;
  display: inline;
  height: 80px;
  padding-top: 0; }

.comparedItemSection button {
  background-color: #FA5A5F;
  border: none;
  margin-bottom: 20px;
  width: 80%;
  padding: 5%;
  line-height: 30px;
  color: white; }

@media all and (max-width: 415px) {
  .listComparedItemSection .paddingOne {
    display: block; }
  .listComparedItemSection .paddingZero, .listComparedItemSection .paddingThree {
    display: none; }
  .listComparedItemSection .item {
    border-bottom: 1px solid #E5E5E5; }
  .listComparedItemSection .item .listComparedItem {
    font-size: 80%;
    padding: 5px; }
}

@media all and (max-width: 325px) and (max-height: 570px) {
  .listComparedItemSection .ComparedItemTitle {
    padding: 21%;
    line-height: 22px; }
  .listComparedItemSection .paddingZero{
    display: block; }
  .listComparedItemSection .paddingOne, .listComparedItemSection .paddingThree {
    display: none; }
  .listComparedItemSection .item {
    border-bottom: 1px solid #E5E5E5; }
  .listComparedItemSection .item .listComparedItem {
    font-size: 80%;
    padding: 1px;
    padding-top: 10px; }
  .listComparedItemSection .item td img {
    width: 70px; }
}
